@charset "utf-8";

/* ==================================================
parts
================================================== */
#tmp_contents h1 {
	font-size: 216.7%;
	padding:12px 15px 15px;
	background-size:auto 2px;
}
#tmp_contents h2 {
	font-size: 166.7%;
	background-size:105px auto;
	border-width:3px;
	padding:7px 8px;
}
#tmp_contents h3 {
	font-size: 145.8%;
	border-bottom-width:2px;
	padding:8px 8px 5px;
}
#tmp_contents h4 {
	font-size: 133.3%;
	padding:0 0 5px;
}
#tmp_contents h5 {
	font-size: 133.3%;
}
#tmp_contents ul {
	list-style-image:url(/shared/templates/education/images/contents/sp/list_icon.png);
}
#tmp_contents div.outline,
#tmp_contents table.outline td{
	padding: 12px 10px 1px;
}
#tmp_contents .outline {
	background-size:37px auto;
}
#tmp_contents .outline::after {
	width:37px;
	height:22px;
	background-size:37px 22px;
}
/* box_btn */
#tmp_contents ul.box_btn li {
	font-size: 125%;
	margin-bottom: 7px;
	background-size: 15px auto;
}
#tmp_contents ul.box_btn li a {
	padding:10px 5px 10px 26px;
	background-size: 12px 12px;
	background-position: 10px 1em;
}
/* box_menu */
#tmp_contents .box_menu {
	background-size: 15px auto;
}
#tmp_contents .box_menu_ttl {
	padding:10px;
}
#tmp_contents .box_menu_ttl h2,
#tmp_contents .box_menu_ttl p {
	font-size: 125%;
}
#tmp_contents .box_menu_ttl h2 a,
#tmp_contents .box_menu_ttl p a {
	padding-left:16px;
	background-size: 12px 12px;
	background-position: left 0.4em;
}
#tmp_contents .box_menu_cnt {
	padding:2px 5px 3px 15px;
}
/* box_link / box_info */
#tmp_contents .box_link,
#tmp_contents .box_info {
	margin-bottom:20px;
}
#tmp_contents .box_link .box_link_ttl,
#tmp_contents .box_info .box_info_ttl {
	padding: 6px 19px;
}
#tmp_contents .box_link .box_link_ttl p,
#tmp_contents .box_info .box_info_ttl p {
	font-size: 125%;
}
#tmp_contents .box_link .box_link_ttl::after,
#tmp_contents .box_info .box_info_ttl::after {
	width:140px;
}
#tmp_contents .box_link .box_link_cnt,
#tmp_contents .box_info .box_info_cnt{
	padding: 10px 10px 5px;
}
#tmp_contents .box_link li,
#tmp_contents .box_info li {
	margin:0 0 8px;
}
/* cate_ttl
================================================== */
#tmp_cate_ttl {
	background:url(/shared/templates/education_top/images/sp/education_ttl.jpg) no-repeat left top;
	background-size:100% auto;
	padding-top:37.5%;
	margin:0 0 20px;
}
#tmp_cate_ttl,
#tmp_cate_ttl span {
	width:100%;
	height:0;
}
/* ==================================================
inquiry
================================================== */
#tmp_wrap_inquiry {
	background:url(/shared/templates/education/images/contents/sp/border.png) no-repeat center top;
	background-size:auto 2px;
	padding-top:30px;
	margin-bottom:15px;
}
#tmp_inquiry {
	margin:0 10px 10px;
	padding:10px;
}
#tmp_inquiry_ttl {
	padding:8px 12px;
	font-size:112.5%;
}
#tmp_inquiry_cnt {
	padding:10px 0;
	font-size:100%;
}
#tmp_inquiry_btn {
	padding:0 10px 10px;
	margin:-20px 10px 15px;
}
#tmp_inquiry_btn a {
	min-width: 220px;
	padding: 7px 30px;
	background-size: 12px 12px;
}
/* ==================================================
feedback
================================================== */
#tmp_feedback{
	padding:10px;
	margin: 0 10px 15px;
}
#tmp_feedback_ttl{
	padding:8px 12px;
	font-size:112.5%;
}
#tmp_feedback_cnt{
	padding:10px 0;
}
#tmp_feedback_cnt p{
	display: block;
}
#tmp_feedback_cnt input[type="radio"] + label:before{
	width: 13px;
	height: 13px;
}
#tmp_feedback_cnt input[type="radio"] + label{
	padding-left: 17px;
}
#tmp_feedback_cnt legend{
	margin-bottom: 3px;
}
#tmp_feedback_cnt fieldset{
	margin-bottom: 13px;
}
#tmp_feedback_cnt input[type="radio"]:checked + label:after{
	width: 7px;
	height: 7px
}
#tmp_feedback_cnt .submit{
	padding-top: 0;
}
#tmp_feedback_cnt .submit input {
	font-size:100%;
	min-width: 220px;
	padding: 7px 30px;
	background-size: 12px 12px;
}
/* ==================================================
idx
================================================== */
#tmp_contents .idx_btn {
	margin:0;
	letter-spacing:normal;
	padding:0;
}
#tmp_contents .idx_btn li {
	padding:0;
	display:block;
	width:100%;
	margin:0 0 10px;
	float:none;
}
#tmp_contents .idx_btn a {
	display:block;
	height:auto;
	padding:20px 10px;
	background-size: 10px auto;
}
/* list_table */
table.list_table {
	margin:0 0 10px;
}
table.list_table td {
	padding:12px 0;
	font-size:91.7%;
}
table.list_table .date {
	padding-right:10px;
	white-space:nowrap;
}
